/*全局定义*/
div,td{word-break:break-all;}
h1{font-size:14px}
h2{font-size:15px}
h3{font-size:16px}
h4{font-size:18px}
h5{font-size:20px}
h6{font-size:24px}
h1,h2,h3,h4,h5,h6 { margin:0 auto; padding:0;text-align:left;line-height:1.5em;}

.bodywidth{text-align: left;width: 950px;clear: both;float: none;margin:0 auto;padding:0;}
/* 链接颜色 */
a img { border: none; }

/*焦点信息列表*/
#focuslist {margin:0; padding:0;list-style: none;}
  #focuslist h1 {font-family:"黑体";font-size:18px;height:30px; line-height: 30px;font-weight:normal;text-align:left;clear:both;overflow: hidden;}
  #focuslist h1 a {text-decoration:none;}
  #focuslist li {background:url("../images/listli1.gif") 4px 8px no-repeat; padding:0 0 0 15px;height:20px; line-height: 20px;overflow: hidden;}
  #focuslist li a {font-size:12px; color:#666;text-decoration:underline;}
  #focuslist li a:hover {color:red;}

/*幻灯图片展示*/
#flashpic200,#flashpic216,#flashpic300{padding:0; margin:0;text-align:center;overflow: hidden;}

#flashpic200 {width:200px;height:208px; background: url("../images/200_bg.gif") no-repeat 0 0; }
#flashpic216 {width:216px;height:218px; background: url("../images/216_bg.gif") no-repeat 0 0;}
#flashpic300 {width:300px;	height:280px;background:url("../images/300_bg.gif") no-repeat 0 0;}
#flashpic200 #focus,#flashpic216 #focus,#flashpic300 #focus{padding:8px;margin:0;text-align:center;}

#slidefooter { background: url("../images/footer_bg.gif") repeat-x top left; height: 45px;  margin: 7px 0 auto auto; overflow: hidden; }
#slideprev { background: url("../images/slide_prev.gif"); width: 33px; height: 45px; text-indent: -9999px; float: left; margin-left:3px;}
#slidenext { background: url("../images/slide_next.gif"); width: 33px; height: 45px; text-indent: -9999px; float: right;margin-right:3px; }
#slidetext { font-size:12px;margin:0;height: 45px; line-height: 45px;overflow: hidden;}
#slidetext a{ color:#C7CDDC;text-decoration: none;}
#slidetext a:hover{ color:#26A7F5 }
#slideplay { background: url("../images/slide_play.gif"); width: 44px; height: 45px; text-indent: -9999px; float: right; margin-right: 5px;}


/*浮动*/
.left{float:left;}
.right{float:right;}

/*对齐*/
.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{text-align:center;}

/* 颜色属性 [定义规则，小写c加颜色名称] */
.cRed,a.cRed:link,a.cRed:visited{ color:Red; } a.cRed:hover{color:#cc0000}
.cBlue,a.cBlue:link,a.cBlue:visited{color:#1f3a87;} a.cBlue:hover{color:#cc0000}
.cDRed,a.cDRed:link,a.cDRed:visited{ color:#bc2931;}  a.cDRed:hover{color:red}
.cGray,a.cGray:link,a.cGray:visited{ color: #4F544D;} a.cGray:hover{color:#cc0000}
.cDGray,a.cDGray:link,a.cDGray:visited{ color: #999;} a.cDGray:hover{color:#cc0000}
.cWhite,a.cWhite:link,a.cWhite:visited{ color:#fff;} a.cWhite:hover{color:#f5f5f5}
.cBlack,a.cBlack:link,a.cBlack:visited{color:#000;} a.cBlack:hover{color:#666}
.cYellow,a.cYellow:link,a.cYellow:visited{color:#ff0;} a.cYellow:hover{color:#cc0000}
.cGreen,a.cGreen:link,a.cGreen:visited{color:#008000;} a.cGreen:hover{color:#cc0000}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {	font-weight: bold;}
.fI {	font-style: italic;}

/* 字体大小*/
.f12px { font-size:12px;}
.f14px { font-size:14px;}
.f16px { font-size:16px;}

/* 其他属性 */
.clear,.clearboth{ clear: both; font-size:1px; height:0px; display:block;margin:0;padding:0;overflow:hidden;}
.dphidden {display: none;}
.dpshow {display:block;}
.unLine ,.unLine a	{text-decoration: none;}
.noBorder {border:none;}